<section class="sidebar">
    <ul class="sidebar-menu" data-widget="tree">

        <li {% if menuItem == 'reporting_dashboard' %}class="active"{% endif %}>
            <a href="{{ path('reporting_dashboard_index') }}">
                <i class="fa fa-tachometer-alt"></i>
                <span>Tableau de bord</span>
            </a>
        </li>

        {# REGISTRIES #}
        <li class="header">Registres</li>
        <li {% if menuItem == 'registry_treatment' %}class="active"{% endif %}>
            <a href="{{ path('registry_treatment_list') }}">
                <i class="fa fa-list"></i>
                <span>Traitements</span>
            </a>
        </li>
        <li {% if menuItem == 'registry_contractor' %}class="active"{% endif %}>
            <a href="{{ path('registry_contractor_list') }}">
                <i class="fa fa-address-card"></i>
                <span>Sous-traitants</span>
            </a>
        </li>
        <li {% if menuItem == 'registry_request' %}class="active"{% endif %}>
            <a href="{{ path('registry_request_list') }}">
                <i class="fa fa-users"></i>
                <span>Demandes</span>
            </a>
        </li>
        <li {% if menuItem == 'registry_violation' %}class="active"{% endif %}>
            <a href="{{ path('registry_violation_list') }}">
                <i class="fa fa-exclamation-circle"></i>
                <span>Violations</span>
            </a>
        </li>

        {# PROOF #}
        <li class="header">Preuves</li>
        <li {% if menuItem == 'registry_proof' %}class="active"{% endif %}>
            <a href="{{ path('registry_proof_list') }}">
                <i class="fa fa-file"></i>
                <span>Documents</span>
            </a>
        </li>

        {# ACTIONS #}
        <li class="header">Actions</li>
        <li {% if menuItem == 'registry_mesurement' %}class="active"{% endif %}>
            <a href="{{ path('registry_mesurement_list') }}">
                <i class="fa fa-adjust"></i>
                <span>Actions de protection</span>
            </a>
        </li>
        <li {% if menuItem == 'registry_mesurement_action_plan' %}class="active"{% endif %}>
            <a href="{{ path('registry_mesurement_action_plan') }}">
                <i class="fa fa-crosshairs"></i>
                <span>Plan d'actions</span>
            </a>
        </li>

        {# REPORTING #}
        <li class="header">Rapports</li>
        <li {% if menuItem == 'maturity_survey' %}class="active"{% endif %}>
            <a href="{{ path('maturity_survey_list') }}">
                <i class="fa fa-chart-bar"></i>
                <span>Indice de maturité</span>
            </a>
        </li>
        <li {% if menuItem == 'reporting_review' %}class="active"{% endif %}>
            <a href="{{ path('reporting_review_index', {'id': app.user.collectivity.id}) }}">
                <i class="fa fa-clipboard-list"></i>
                <span>Générer un bilan</span>
            </a>
        </li>

        {# ADMINISTRATION #}
        <li class="header">Espace d'administration</li>
        {% if is_granted('ROLE_ADMIN') %}
            <li {% if menuItem == 'admin_duplication' %}class="active"{% endif %}>
                <a href="{{ path('admin_duplication_new') }}">
                    <i class="fa fa-clone"></i>
                    <span>Module de Duplication</span>
                </a>
            </li>
            <li {% if menuItem == 'user_collectivity' %}class="active"{% endif %}>
                <a href="{{ path('user_collectivity_list') }}">
                    <i class="fa fa-home"></i>
                    <span>Collectivités</span>
                </a>
            </li>
            <li {% if menuItem == 'user_user' %}class="active"{% endif %}>
                <a href="{{ path('user_user_list') }}">
                    <i class="fa fa-users"></i>
                    <span>Utilisateurs</span>
                </a>
            </li>
        {# If not an admin & is write granted, let user edit informations #}
        {% else %}
            <li {% if menuItem == 'user_profile_collectivity' %}class="active"{% endif %}>
                <a href="{{ path('user_profile_collectivity_show') }}">
                    <i class="fa fa-home"></i>
                    <span>Ma collectivité</span>
                </a>
            </li>
            <li {% if menuItem == 'user_profile_user' %}class="active"{% endif %}>
                <a href="{{ path('user_profile_user_edit') }}">
                    <i class="fa fa-user"></i>
                    <span>Mon compte</span>
                </a>
            </li>
        {% endif %}

        <li class="sidebar-logo">
            <a href="{{ app_image_sidebar_bottom_target_url }}" target="_blank" rel="nofollow noreferrer noopener">
                <img src="{{ asset(app_image_sidebar_bottom_path) }}" alt="Logo du provider Madis" />
            </a>
        </li>

    </ul>
</section>
